### Method

# Gtk EntryCompletion get_inline_completion

#### Declaration [src]

    gboolean
    gtk_entry_completion_get_inline_completion (
      GtkEntryCompletion* completion
    )

#### Description [src]

Returns whether the common prefix of the possible completions should be automatically inserted in the entry.

Gets property | `Gtk.EntryCompletion:inline-completion`

#### Return value

Returns: | `gboolean`
| `TRUE` if inline completion is turned on.